Print Page | Close Window

Delphi XE8 IW14.0.X

Printed From: TMS Software
Category: IntraWeb Components
Forum Name: IW Charts
Forum Discription:
URL: http://www.tmssoftware.com/site/forum/forum_posts.asp?TID=5315
Printed Date: 15 Nov 2019 at 6:25am


Topic: Delphi XE8 IW14.0.X
Posted By: Koot Jan
Subject: Delphi XE8 IW14.0.X
Date Posted: 12 Jun 2015 at 8:43am
Hi,

Yesterday, I was installing the Delphi XE8 environment, with Intraweb 14.0.41.
Unfortunately, the TMS Charts for Intraweb haven't been updated yet for this version.

Do you have an estimate when these charts will be updated?

Thanks in advance.

Kind regards, Paul



Replies:
Posted By: Bruno Fierens
Date Posted: 12 Jun 2015 at 4:53pm
It's on our todolist. When workload permits, we'll look into this next week.


Posted By: Koot Jan
Date Posted: 13 Jul 2015 at 9:51pm
I downloaded the latest version (V3.8.4.2) and tried to install the IW14.0.X version for Delphi XE8, but the required files are missing. Can you please include these files in the download?

Thanks in advance.

Kind regards, Paul


Posted By: Pieter Scheldeman
Date Posted: 14 Jul 2015 at 8:29am
Hi, 

Can you please provide us some more details about the issue that occurs when trying to install?

Kind Regards, 
Pieter


Posted By: Koot Jan
Date Posted: 14 Jul 2015 at 4:52pm
Yes, the iw14tmschartdXE7upd.dpk and iw14tmschartdXE7upd.dproj files for Delphi XE8 are missing, so I cannot install in DXE8.

Regards, Paul


Posted By: Pieter Scheldeman
Date Posted: 14 Jul 2015 at 5:01pm
Hi, 

You are probably referring to the package files for XE8 instead of XE7. The upd packages are not included because there is currently only support for the 14.0.0 version of IntraWeb.

Kind Regards, 
Pieter


Posted By: Koot Jan
Date Posted: 14 Jul 2015 at 5:22pm
Yes, sorry, I mean the package files for XE8.

But the release notes explcitly say:

v3.8.4.2
Improved : Intraweb Packages for XE8 with iw14.0.x support

Regards, Paul



Posted By: Koot Jan
Date Posted: 14 Jul 2015 at 8:51pm
And the package files for XE8 are missing alltogether. The highest version package files are XE7 and XE7upd.

Regards, Paul


Posted By: Pieter Scheldeman
Date Posted: 15 Jul 2015 at 8:43am
Hi, 

We have investigated this here and the version history is corrected. We have also double-checked if the packages files for 14.0.0 are present and have re-uploaded the installer under v3.8.4.3 that will be available shortly.

Kind Regards, 
Pieter


Posted By: Koot Jan
Date Posted: 15 Jul 2015 at 9:52am
Thank you, but still not what I was hoping for.

Am I the only one using these components?

Any estimate on when the package files for 14.0.X will be available?

Regards, Paul


Posted By: Pieter Scheldeman
Date Posted: 15 Jul 2015 at 9:57am
Hi, 

Due to the excessive workload we haven't been able to allocate time for this.
We will investigate this as soon as possible.

Kind Regards, 
Pieter


Posted By: Koot Jan
Date Posted: 17 Jul 2015 at 4:33pm
Thanks.

Kind regards,
Paul



Print Page | Close Window